#cms {
    font-weight: lighter;
}
#cms p {
    margin: 0;
    padding: 0;
}
#cms ul {
    list-style-type: disc;
    margin-bottom: 1rem;
    margin-left: 4rem;
}

.section_cms {
    background-color: #f3f3f3;
    border-radius: 8px;
}

.title_paragraph_cms {
    font-size: 2.5rem;
    font-weight: 300;
    color: black;
    text-transform: none;
}
.sec_title_paragraph_cms {
    font-size: 1.5rem;
    font-weight: 300;
    color: black;
    text-transform: none;
}
.text_cms {
    color: #888888;
}
.text_cms_tel {
    color: black;
}
.third_title_cms {
    color: red;
    text-transform: none;
}
.separation_line {
    width: 75%;
    border: 1px solid rgb(168, 168, 168);
}
.indent {
    text-indent: 1.5rem;
}
.cadre {
	padding: 1rem;
    border: 1px solid black;
    border-radius: 3px;
}
.ligne_points {
	height: none;
	border: none;
	border-top: 1px dashed grey;
}
.underline {
	text-decoration: underline;
}
.encadrement {
	border: 1px solid #000; 
	padding: 0 5px;
}